Page 2 of 2 FirstFirst 12
Results 11 to 15 of 15

Thread: How long should I wait? I cant handle it no more...

  1. #11
    Join Date
    Oct 2007
    Location
    Toronto-ish
    Posts
    7,570

    Default

    Where are you seeing PCIE only ? I think that's old information.

    Note that 6xx/7xx support was merged into master for both radeon and radeonhd since the last time anyone posted about this, so you should be building the DDX driver from master now.

    Only drm needs to come from a special branch; either the 6xx/7xx branch of mesa/drm or (preferably) airlied's drm-next branch (staging area for 2.6.30).

  2. #12
    Join Date
    May 2008
    Location
    Germany/NRW
    Posts
    510

    Default

    Quote Originally Posted by jscurtu View Post
    Now I dont want this card anymore cause I actually do work on my LinuxPC and with Linux only.. Can someone perhabs tell me a good supported non-nvidia AGP card for Linux? That would be great, thanks...
    If 3d-performance is not so important: Any Radeon < X2*** realy. They all should work with good 2d acceleration, Compositing and Xv out-of-the-box with most current distros. I hear the 9**** and X8** are the best supported (around long enough to be well supported and not old enough to be too slow) and you should be able to get one for a few bucks used somewhere.

  3. #13
    Join Date
    Dec 2007
    Location
    Germany
    Posts
    365

    Default

    I'd go for an R500 Chip (i.e. the X1x00 ones). They are well supported by the OSS drivers today, but still provide a relative good 3D performance.

  4. #14
    Join Date
    Feb 2009
    Posts
    14

    Default

    Quote Originally Posted by bridgman View Post
    Where are you seeing PCIE only ? I think that's old information.

    Note that 6xx/7xx support was merged into master for both radeon and radeonhd since the last time anyone posted about this, so you should be building the DDX driver from master now.

    Only drm needs to come from a special branch; either the 6xx/7xx branch of mesa/drm or (preferably) airlied's drm-next branch (staging area for 2.6.30).
    Yeah, it could of been old info...
    I know about 6xx/7xx support merged into master and I read about it..
    I went after this http://wiki.x.org/wiki/radeonhd%3Ar6xx_r7xx_branch
    Just with ubuntu specific paths...

    For right now, a friend gave me an ATI Radeon 9000... It works like a charm (for its age) ..
    I will use this card until my HD3650 is better supported by RadeonHD/Radeon or even fglrx ...

    Thank anyways for the help..

  5. #15
    Join Date
    Feb 2009
    Posts
    14

    Default

    Quote Originally Posted by bridgman View Post
    Where are you seeing PCIE only ? I think that's old information.

    Note that 6xx/7xx support was merged into master for both radeon and radeonhd since the last time anyone posted about this, so you should be building the DDX driver from master now.

    Only drm needs to come from a special branch; either the 6xx/7xx branch of mesa/drm or (preferably) airlied's drm-next branch (staging area for 2.6.30).
    Yeah, it could of been old info...
    I know about 6xx/7xx support merged into master and I read about it..
    I went after this http://wiki.x.org/wiki/radeonhd%3Ar6xx_r7xx_branch
    Just with ubuntu specific paths...

    For right now, a friend gave me an ATI Radeon 9000... It works like a charm (for its age) ..
    I will use this card until my HD3650 is better supported by RadeonHD/Radeon or even fglrx ...

    Thank anyways for the help..

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •